{
  "name": "dataviz",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@reduxjs/toolkit": "^1.1.0",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "axios": "^0.21.1",
    "bootstrap": "^4.6.0",
    "firebase": "^8.2.4",
    "grommet": "^2.15.0",
    "grommet-icons": "^4.4.0",
    "leaflet": "^1.7.1",
    "ol": "^6.4.3",
    "openlayers": "^4.6.5",
    "re-resizable": "^6.5.5",
    "react": "^16.13.1",
    "react-bootstrap": "^1.5.2",
    "react-component-export-image": "^0.1.7",
    "react-custom-scrollbars": "^4.2.1",
    "react-dom": "^16.13.1",
    "react-leaflet": "^2.7.0",
    "react-leaflet-easyprint": "^2.0.0",
    "react-leaflet-search": "^2.0.1",
    "react-openlayers": "^0.3.0",
    "react-redux": "^7.1.3",
    "react-resizable": "^1.11.0",
    "react-resizable-box": "^2.1.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "3.4.3",
    "socket.io-client": "^3.1.1",
    "styled-components": "^5.2.0"
  },
  "scripts": {
    "start": "set PORT=5000 & react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
